Review

List AI suggestions awaiting review

GET
/v1/review

Scope: library:read

Authorization

apiKey
headerAuthorizationBearer <ik_live_…>

An organisation API key from Settings → Organisation → API keys. Each operation names the one scope it needs — see https://developer.ingenee.ai/docs/authentication.

Response Body

OK

application/json
  1. response
[key: string]?any
Example Request
curl -X GET 'https://dev.app.ingenee.ai/api/v1/review'
Example Response
{  "summary": {    "blockers": 0,    "proposals": 1840,    "titles": 99,    "groups": 756,    "auto": 577,    "high": 222,    "mid": 396,    "low": 138,    "stuck": 2  },  "groups": [    {      "field": "tone",      "fieldLabel": "Tone",      "value": "dark",      "titles": 44,      "confidence": 0.9288888772328695,      "bucket": "high",      "policy": "auto"    },    {      "field": "content_warning",      "fieldLabel": "Content warning",      "value": "violence",      "titles": 35,      "confidence": 0.9095237993058705,      "bucket": "high",      "policy": "always_human"    }  ],  "stuckTitles": 2,  "firstAssetId": "5f0d202e-2174-4447-9a45-a7b60cdcaea4",  "catalogId": null}